### Property

# Shumate PathLayer:outline-width

#### Declaration

    property outline-width: double [ read, write ]

#### Description [src]

The path’s outline width (in pixels).

Type:`gdouble`

Default value | 0.000000
Getter method | `shumate_path_layer_get_outline_width()`
Setter method | `shumate_path_layer_set_outline_width()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no